@charset "utf-8";@font-face{font-family:'creativeverse_social';src:url('../font/creativeverse_social.eot?74606279');src:url('../font/creativeverse_social.eot?74606279#iefix') format('embedded-opentype'),
url('../font/creativeverse_social.woff?74606279') format('woff'),
url('../font/creativeverse_social.ttf?74606279') format('truetype'),
url('../font/creativeverse_social.svg?74606279#creativeverse_social') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"]:before, [class*=" icon-"]:before{font-family:"creativeverse_social";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;}
.icon-delicious:before{content:'\e811';}
.icon-smashmag:before{content:'\e812';}
.icon-stumbleupon:before{content:'\e813';}
.icon-digg:before{content:'\e80f';}
.icon-reddit:before{content:'\e810';}
.icon-yahoo:before{content:'\e814';}
.icon-email:before{content:'\e815';}
.icon-statusnet:before{content:'\e816';}
.icon-stackoverflow:before{content:'\e817';}
.icon-flickr:before{content:'\e80a';}
.icon-lastfm:before{content:'\e80b';}
.icon-pinterest:before{content:'\e80c';}
.icon-vimeo:before{content:'\e80d';}
.icon-twitter:before{content:'\e808';}
.icon-facebook:before{content:'\e802';}
.icon-rss:before{content:'\e800';}
.icon-pinterest-circled:before{content:'\e805';}
.icon-gplus:before{content:'\e801';}
.icon-youtube:before{content:'\e809';}
.icon-dropbox:before{content:'\e804';}
.icon-tumblr:before{content:'\e807';}
.icon-dribbble:before{content:'\e803';}
.icon-skype:before{content:'\e806';}
.icon-deviantart:before{content:'\e80e';}
.cv-social-media{width:100%;margin:0;padding:0;overflow:hidden;list-style:none;}
.cv-social-media li{width:42px;height:35px;display:inline-block;font-size:26px;background:#CCC;float:left;padding:8px 0px 0px 4px;margin:0px 0px 0px 1px;border-radius:50%;}
.cv-social-media a{display:block;width:100%;height:100%;margin:0px 10px 0px 0px;color:#FFF;-webkit-animation-duration:2s;-moz-animation-duration:2s;-o-animation-duration:2s;animation-duration:2s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;}
.cv-social-media a:hover{display:block;-webkit-animation-name:fadeInUp;-moz-animation-name:fadeInUp;-o-animation-name:fadeInUp;animation-name:fadeInUp;-webkit-animation-duration:1s;-moz-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;}
#facebook{background:#3b5998;}
#twitter{background:#00a0d1;}
#pinterest{background:#910101;}
#youtube{background:#c4302b;}
#tumblr{background:#34526f;}
#flickr{background:#F3F;}
#digg{background:#036;}
#delicious{background:#03C;}
#smashmag{background:#F30;}
#email{background:#9C0;}
#stackoverflow{background:#F60;}
#vimeo{background:#069;}